package idc.model;

import java.sql.*;

public class AddIpDTO{
	
	private String addDB_ip;
	private String addDB_code;
	private String service_code;
	private Date addDB_request_date;
	private String addDB_case;
	
	public AddIpDTO(){}
	
	public String getAddDB_ip()
	{
		return addDB_ip;
	}
	public void setAddDB_ip(String addDB_ip)
	{
		this.addDB_ip = addDB_ip;
	}
	public String getAddDB_code()
	{
		return addDB_code;
	}
	public void setAddDB_code(String addDB_code)
	{
		this.addDB_code = addDB_code;
	}
	public String getService_code()
	{
		return service_code;
	}
	public void setService_code(String service_code)
	{
		this.service_code = service_code;
	}
	public Date getAddDB_request_date()
	{
		return addDB_request_date;
	}
	public void setAddDB_request_date(Date addDB_request_date)
	{
		this.addDB_request_date = addDB_request_date;
	}
	public String getAddDB_case()
	{
		return addDB_case;
	}
	public void setAddDB_case(String addDB_case)
	{
		this.addDB_case = addDB_case;
	}
	
}
